<template>
  <v-container fluid>
    <v-row class="row-height" justify="center" align-content="center">
      <v-col cols="3">
        <v-card dark elevation="4" color="rgb(0, 0, 0, 0.25)">
          <v-card-title class="text-h4 justify-center"
            >¡Regístrate!</v-card-title
          >
          <v-card-text>
            <RegisterForm />
          </v-card-text>
        </v-card>
      </v-col>
    </v-row>
  </v-container>
</template>

<script lang="ts">
import { Vue, Component } from 'vue-property-decorator'
import RegisterForm from '@/components/RegisterForm.vue'

@Component({
  name: 'registro',
  components: { RegisterForm },
  auth: false,
})
export default class Registro extends Vue {}
</script>
<style scoped>
.row-height {
  height: 100vh;
  background-image: linear-gradient(45deg, #874da2 0%, #c43a30 100%);
}
</style>